EXTRA_DIST = Makefile.am README.Debian changelog changelog.pre control copyright maintainchangelog.sh rules zorp-dev.files zorp-doc.docs zorp-doc.files zorp-lib.files zorp-libs.files zorp-modules.files zorp.docs zorp.files zorp.init

changelog: changelog.pre Makefile
	/bin/sh maintainchangelog.sh $(VERSION)
